Bug 187377 - 2.6.16-1.2104|2088_FC6 is shutting down the powermac while booting
2.6.16-1.2104|2088_FC6 is shutting down the powermac while booting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 12:00 EST by shrek-m
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-03 06:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
2106.ppc64 var-log-messages (4.18 KB, text/plain)
2006-03-31 05:51 EST, shrek-m
no flags Details
2112 crashes too (54.91 KB, text/plain)
2006-04-01 06:12 EST, shrek-m
no flags Details

  None (edit)
Description shrek-m 2006-03-30 12:00:44 EST
Description of problem:
the machine (powermac g5 dual) is shutting down, turning off while booting

booting
 [...]
 "redhat nash"
 "init x.xx booting"
 "welcome to fedora core"
OFF

Version-Release number of selected component (if applicable):
2.6.16-1.2104_FC6
2.6.16-1.2088_FC6


How reproducible:
always

Steps to Reproduce:
1. boot
  
Actual results:
ppc64 turns off after the message "welcome to fedora core"

Expected results:
should boot correctly

Additional info:
this does not happen with
2.6.16-1.2097_FC6  =  ok
2.6.15-1.xxx_FC5  =  ok
Comment 1 shrek-m 2006-03-31 05:51:30 EST
Created attachment 127123 [details]
2106.ppc64 var-log-messages

2.6.16-1.206_FC6.ppc64	crashes later in the bootprocess.
all rawhide updates are installed

eg.
kernel: Unable to handle kernel paging request for data at address 0x00000000
kernel: Faulting instruction address: 0xc0000000000385b4
kernel: BUG: soft lockup detected on CPU#0!
kernel: --- Exception: 901 at .ide_intr+0x1fc/0x2c4
kernel: [C00000003AB76890] [C0000000000041DC] hardware_interrupt_entry+0xc/0x30
Comment 2 shrek-m 2006-04-01 06:12:05 EST
Created attachment 127174 [details]
2112 crashes too

/var/log/messages

2097 init 6
2112 boot crash
2097 boot ok
Comment 3 shrek-m 2006-04-03 06:14:14 EDT
this bug is solved.
the later problems >= 2106_FC6 are related to snd-powermac and is an other bug
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=187730

Note You need to log in before you can comment on or make changes to this bug.